[Component]
Name="MSNBC Components"
Caption="C&hoose a MSNBC component:"
Sorted=True
Type=IconandText
ImageFile="MSNBC.ico"
OnlyFor1033=True

[Component.Options]
Option1=News
Option2=Business
Option3=Tech
Option4=Sports
Option5=Living
Option6=Weather


[News]
Name="News Headlines from MSNBC"
Description="Insert a MSNBC component that will display news headlines from MSNBC on your page."
ImageFile="news.ico"

[News.HTML]
HTML1=<a href="http://www.msnbc.com/news/News_front.asp?0dg=-n"><img border="0"  src="http://www.msnbc.com/m/ns/fp.asp?s=news" alt="View news headlines at MSNBC"></a>

[Business]
Name="Business Headlines from MSNBC"
Description="Insert a MSNBC component that will display business headlines from MSNBC on your page."
ImageFile="news.ico"
Type=Image

[Business.HTML]
HTML1=<a href="http://www.msnbc.com/news/COM_front.asp?0dg=-c"><img border="0" src="http://www.msnbc.com/m/ns/fp.asp?s=com"  alt="View business headlines at MSNBC"></a>

[Tech]
Name="Technology Headlines from MSNBC"
Description="Insert a MSNBC component that will display technology headlines from MSNBC on your page."
ImageFile="news.ico"

[Tech.HTML]
HTML1=<a href="http://www.msnbc.com/news/TECH_front.asp?0dg=-t"><img border="0"  src="http://www.msnbc.com/m/ns/fp.asp?s=tech"  alt="View technology headlines at MSNBC"></a>

[Sports]
Name="Sports Headlines from MSNBC"
Description="Insert a MSNBC component that will display sports headlines from MSNBC on your page."
ImageFile="news.ico"

[Sports.HTML]
HTML1=<a href="http://www.msnbc.com/news/SPT_front.asp?0dg=-s"><img border="0"  src="http://www.msnbc.com/m/ns/fp.asp?s=spt" alt="View sports headlines at MSNBC"></a>

[Living]
Name="Living and travel headlines from MSNBC"
Description="Insert a MSNBC component that will display living and travel headlines from MSNBC on your page."
ImageFile="news.ico"

[Living.HTML]
HTML=<a href="http://www.msnbc.com/news/LIV_front.asp?0dg=-l"><img border="0" src="http://www.msnbc.com/m/ns/fp.asp?s=liv"   alt="View living and travel headlines at MSNBC"></a>

[Weather]
Name="Weather forecast from MSNBC"
Description="Insert a MSNBC component that will display a weather forecast for the city of your choice on your page."
ImageFile="wealth.ico"
URL="http://www.msnbc.com/m/chnk/fp_wea.asp"